{
  "249": {
    "inputs": {
      "image": "006.jpg"
    },
    "class_type": "LoadImage",
    "_meta": {
      "title": "加载图像"
    }
  },
  "252": {
    "inputs": {
      "filename_prefix": "ComfyUI",
      "images": [
        "253",
        0
      ]
    },
    "class_type": "SaveImage",
    "_meta": {
      "title": "保存图像"
    }
  },
  "253": {
    "inputs": {
      "prompt": "模特在麦田中奔跑，满门摄影风格，太阳从地平线升起",
      "api_key": "sk-qnsfJw0vsAitlnrXcOeBYrLbTv9LXfsN1m3jIUfMJagan5IR",
      "base_url": "https://api.openaius.com/v1",
      "system_prompt": "## 根据用户要求进行图片生成",
      "output_filename": "gemini_output.png",
      "speak_and_recognation": {
        "__value__": [
          false,
          true
        ]
      },
      "image1": [
        "249",
        0
      ]
    },
    "class_type": "GeminiImageEditNode",
    "_meta": {
      "title": "LSY Gemini(Multi--Image)"
    }
  }
}